RubyGems Navigation menu

aws-sdk-mq 1.34.0

Official AWS Ruby gem for AmazonMQ. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.34.0 - November 04, 2020 (30 KB)
  2. 1.33.0 - September 30, 2020 (29.5 KB)
  3. 1.32.0 - September 15, 2020 (29.5 KB)
  4. 1.31.0 - August 25, 2020 (29.5 KB)
  5. 1.30.0 - July 24, 2020 (29.5 KB)
Show all versions (36 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    42d397af76521916124e10603e5c6fe8095185d1db75adf4a0a23e548c06473c

    Total downloads 35,602,955

    For this version 1,226,463

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: